{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "51f99334abee76e8862d199c3addf5c7765d1cfdaf304cda06500c78b4a9007e",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-02-28T14:46:56Z"
    }
  }
}